## python-ledgercomm 1.2.1

=== debian/changelog ===
python-ledgercomm (1.2.1-3) unstable; urgency=medium

  * debian/control:  Remove obsolete "Rules-Requires-Root: no".

 -- Soren Stoutner <soren@debian.org>  Tue, 12 Aug 2025 15:13:32 -0700

python-ledgercomm (1.2.1-2) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/control: Fix url in VCS fields.

 -- Soren Stoutner <soren@debian.org>  Mon, 09 Jun 2025 21:14:20 -0700

python-ledgercomm (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1106332)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 30 May 2025 16:02:28 -0400
