=== debian/control ===
Source: python-ledgercomm
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>,
           Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               pybuild-plugin-pyproject
Build-Depends-Indep: python3-hid
Homepage: https://github.com/LedgerHQ/ledgercomm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ledgercomm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ledgercomm
Standards-Version: 4.7.2

Package: python3-ledgercomm
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-hid
Description: Python library for Ledger hardware wallets communication
 LedgerCOMM is a Python library for secure communication with Ledger Nano
 S/X hardware wallets and the Speculos emulator. It supports APDU protocol
 over both HID (physical devices) and TCP (emulator).
 .
 Key features:
  * APDU communication (ISO 7816 standard)
  * Debug mode with detailed logging
  * Native Speculos emulator integration
 .
 Target users:
  - Developers building Ledger applications
  - Security researchers analyzing APDU protocols
  - QA teams automating wallet testing
 .
 Officially maintained by LedgerHQ. Compliant with modern Python packaging
 standards.

Package: ledgercomm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         python3:any,
         python3-ledgercomm (= ${binary:Version})
Section: utils
Description: Command-line tool for Ledger hardware wallets communication
 LedgerCOMM provides a command-line tool (ledgercomm-send) for interacting
 with Ledger Nano S/X hardware wallets and the Speculos emulator. It
 leverages the python3-ledgercomm library for secure APDU protocol
 communication over HID or TCP.
 .
 This package is useful for users who need to send commands to Ledger devices
 directly from the command line.
