=== debian/watch ===
version=4
https://github.com/LedgerHQ/ledgercomm/tags .*/v?(\d.*).tar.gz
